<?php
/**
 * Settings Glossary Functions
 *
 * @package DRUG_SEARCH
 * @since WPAS 4.0
 */
if (!defined('ABSPATH')) exit;
add_action('drug_search_settings_glossary', 'drug_search_settings_glossary');
/**
 * Display glossary information
 * @since WPAS 4.0
 *
 * @return html
 */
function drug_search_settings_glossary() {
	global $title;
?>
<div class="wrap">
<h2><?php echo $title; ?></h2>
<p><?php _e('Allows to search drugs using a search form', 'drug-search'); ?></p>
<p><?php _e('The below are the definitions of entities, attributes, and terms included in Drug Search.', 'drug-search'); ?></p>
<div id="glossary" class="accordion-container">
<ul class="outer-border">
<li id="emd_drug" class="control-section accordion-section open">
<h3 class="accordion-section-title hndle" tabindex="1"><?php _e('Drugs', 'drug-search'); ?></h3>
<div class="accordion-section-content">
<div class="inside">
<table class="form-table"><p class"lead"><?php _e('', 'drug-search'); ?></p><tr>
<th><?php _e('Name', 'drug-search'); ?></th>
<td><?php _e(' Name is a required field. Being a unique identifier, it uniquely distinguishes each instance of Drug entity. Name does not have a default value. ', 'drug-search'); ?></td>
</tr><tr>
<th><?php _e('Content', 'drug-search'); ?></th>
<td><?php _e(' Content does not have a default value. ', 'drug-search'); ?></td>
</tr><tr>
<th><?php _e('Generic Name', 'drug-search'); ?></th>
<td><?php _e(' Generic Name is filterable in the admin area. Generic Name does not have a default value. ', 'drug-search'); ?></td>
</tr><tr>
<th><?php _e('Availability', 'drug-search'); ?></th>

<td><?php _e(' Availability accepts multiple values like tags', 'drug-search'); ?>. <?php _e('Availability does not have a default value', 'drug-search'); ?>.<div class="taxdef-block"><p><?php _e('The following are the preset values for <b>Availability:</b>', 'drug-search'); ?></p><p class="taxdef-values"><?php _e('Rx', 'drug-search'); ?>, <?php _e('OTC', 'drug-search'); ?></p></div></td>
</tr>
<tr>
<th><?php _e('Drug Class', 'drug-search'); ?></th>

<td><?php _e(' Drug Class accepts multiple values like tags', 'drug-search'); ?>. <?php _e('Drug Class does not have a default value', 'drug-search'); ?>.<div class="taxdef-block"><p><?php _e('The following are the preset values for <b>Drug Class:</b>', 'drug-search'); ?></p><p class="taxdef-values"><?php _e('Antacids', 'drug-search'); ?>, <?php _e('Phosphate binders', 'drug-search'); ?>, <?php _e('Benzodiazepine', 'drug-search'); ?>, <?php _e('Cardiac glycoside', 'drug-search'); ?>, <?php _e('Fibrate', 'drug-search'); ?></p></div></td>
</tr>
<tr>
<th><?php _e('Manufacturer', 'drug-search'); ?></th>

<td><?php _e(' Manufacturer accepts multiple values like tags', 'drug-search'); ?>. <?php _e('Manufacturer does not have a default value', 'drug-search'); ?>.<div class="taxdef-block"><p><?php _e('The following are the preset values for <b>Manufacturer:</b>', 'drug-search'); ?></p><p class="taxdef-values"><?php _e('Wyeth', 'drug-search'); ?>, <?php _e('Johnson & Johnson', 'drug-search'); ?>, <?php _e('Novartis', 'drug-search'); ?>, <?php _e('Roche', 'drug-search'); ?>, <?php _e('Pfizer', 'drug-search'); ?>, <?php _e('Sanofi', 'drug-search'); ?>, <?php _e('Merck', 'drug-search'); ?>, <?php _e('GlaxoSmithKline', 'drug-search'); ?>, <?php _e('AstraZeneca', 'drug-search'); ?>, <?php _e('Bayer', 'drug-search'); ?>, <?php _e('Gilead', 'drug-search'); ?></p></div></td>
</tr>
<tr>
<th><?php _e('Pregnancy Category', 'drug-search'); ?></th>

<td><?php _e(' Pregnancy Category accepts multiple values like tags', 'drug-search'); ?>. <?php _e('Pregnancy Category does not have a default value', 'drug-search'); ?>.<div class="taxdef-block"><p><?php _e('The following are the preset values for <b>Pregnancy Category:</b>', 'drug-search'); ?></p><p class="taxdef-values"><?php _e('Category N', 'drug-search'); ?>, <?php _e('Category A', 'drug-search'); ?>, <?php _e('Category B', 'drug-search'); ?>, <?php _e('Category C', 'drug-search'); ?>, <?php _e('Category D', 'drug-search'); ?>, <?php _e('Category X', 'drug-search'); ?></p></div></td>
</tr>
</table>
</div>
</div>
</li>
</ul>
</div>
</div>
<?php
}
